[data-body] img{
 	max-width: 100%;
 	height: auto;
}

#mainContents [data-type="PageCategory"]{
	position: relative;
	display: block;
	clear: both;
	width: auto;
	padding: 17px 20px;
	color: #FFFFFF;
	font-size: 134%;
	line-height: 22px;
	background: #666;
	border-right: 1px solid #DDD;
}

#mainContents [data-type="PageTitle"]{
	position: relative;
	clear: both;
	width: auto;
	*height: 40px;
	padding: 6px 20px;
	font-size: 134%;
	line-height: 40px;
	background: #F6F6F6 url(img/h3_bg.gif) no-repeat left center;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
}


#mainContents [data-hierarchy="2"] > header > h2 {
	margin: 2rem 0 1rem 0;
	padding: 8px 10px 8px 20px;
	color: #FFF;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 1px;
	background: #333 url(img/h4_bg.gif) no-repeat left center !important;
}


#mainContents [data-hierarchy="3"] > header > h3 {
	margin: 2rem 0 1rem 0;
	padding: 0.2em 5px 0.2em 15px;
	font-size: 100%;
	font-weight: bold;
	border: none;
	border-bottom: 1px solid #DDD;
	background: url(img/h5_bg.gif) no-repeat 0 bottom;
}



	[data-hierarchy="1"]{
		clear: both;
	}	
		[data-hierarchy="1"] > [data-body]{
			padding: 20px;
		}	

	section{
		clear: both;
	}
	
	

	[data-type="CatchPhrase"]{
		font-size: 1.2em;
		font-weight: bolder;
		line-height: 1.4;
		margin: 2rem 0;
		text-align: center !important;
		white-space: nowrap;
	}
		[data-type="CatchPhrase"] strong{
			font-size: 1.2em;
		}


	#mainContents [data-type="SpecialContents"] section > header > h2{
		margin: 3rem 0 2rem 0;
	}
	#mainContents [data-type="SpecialContents"] section > header > h3{
		margin: 2rem 0 1rem 0;
	}


	#mainContents [data-type="Documents"] section > header > h2{
		margin: 0 !important;
		padding: 0 !important;
		font-size:100%;
		font-weight:bold;
		line-height: 1.4 !important;
		border-bottom: none;
		background: transparent;
		color: #333;
	}

	#mainContents [data-type="Documents"] section > header > h3{
	}

	
	


	[data-body] * + *{
		margin-top:0.8rem;
	}

	[data-body] p{
		text-align: justify;
	}



	[data-body] a{
		display: inline-block;
		border-bottom: 1px dashed #999;
	}
	[data-body] a:hover{
		color: #1D3993;
		border-bottom: 1px solid #1D3993;
		text-decoration: none;
	}
	[data-body] a:active{
		color: #06C;
		border-bottom: 1px solid #06C;
		text-decoration: none;
	}



	[data-body] dl{
	}
		[data-body] dl dt{
			font-weight: bold;
		}
		[data-body] dl dd{
		}



	[data-body] figure{
		 margin: 1rem auto;
		 width:50%;
		 text-align: center;
	 }
	[data-body] figure[data-position="right"]{
		 float: right;
		 width:50%;
		 max-width: 240px;
		 margin: 0 0 1rem 1rem;
	 }
	[data-body] figure[data-position="left"]{
		 float: left;
		 width:50%;
		 max-width: 240px;
		 margin: 0 1rem 1rem 0;
	 }
	[data-body] figure[data-position="center"]{
		 width:90%;
		 margin: 1rem auto;
	 }
		[data-body] figure a,
		[data-body] figure a:hover,
		[data-body] figure a:active{
			 display: inline-block;
			 max-width: 100%;
			 border: none;
		 }



		[data-body] figure figcaption{
			 text-align:center;
		 }
	





article ul,
article ol{
	margin: 0.8em 0 0 0;
	overflow: hidden;
}
article li{
	list-style:disc;
	margin:0.8em 0 0 1.5em;
	padding: 0 0 0 0rem;
	line-height:1.5;
}


[data-module="HorizontalLayout"]{
	display: flex;
		align-items: stretch;
}
	[data-module="HorizontalLayout"] > *{
		margin: 0;
		padding: 0.5rem;
	}




[data-type="Thumbnail"]{
	padding: 0.5rem;
	border: 1px solid #ccc;
}

	[data-type="Thumbnail"] a,
	[data-type="Thumbnail"] a:hover,
	[data-type="Thumbnail"] a:active{
		border: none;
	}

	[data-type="Thumbnail"] a:hover,
	[data-type="Thumbnail"] a:active{
		opacity: 0.7;
	}


[data-type="Caption"]{
	text-align: center;
}



[data-module="YouTube"] {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: calc( 9/16*100% );
	overflow: hidden;
	margin-bottom: 1rem;
	margin-top: 1rem !important;
}

[data-module="YouTube"] iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}




